/* =======================================================================  */
.spalte_content .fotogalerie_ext .trennzeichen_horizontal_text{
	/*margin-bottom: 10px;*/
}

.spalte_content .fotogalerie_ext .rechts{
float:right;
font-size:12px;
margin: 0 20px 11px;
}

.spalte_content .fotogalerie_ext .ueberschrift{
	/*margin-bottom: 11px;*/
margin: 0 20px 11px !important;
}

.spalte_content .fotogalerie_ext .ueberschrift h1{
margin-left:0px;
}

.spalte_content .fotogalerie_ext .ueberschrift .mehr{
margin:8px 0 0 0;
font-size: 12px;
}

.spalte_content .fotogalerie_ext .ueberschrift .zurueck{
	/* font-size: 10px; */	
width:150px;
float:left;
}

.fotogalerie_ext .foto{
	/*margin: 10px 9px 0 10px;*/
margin: 10px 20px 0px;
	height: 1%;
}

.fotogalerie_ext .foto .kopf{
	background: #50707d url(/img/icon_fotogalerie_klein.gif) center right no-repeat;
	margin: 0 0 12px 0;
	height: 19px;
	font-size: 12px; /*ori 10px*/
	padding:8px 0 0px 240px;
}
.fotogalerie_ext .foto .kopf a{
	color:#FFFFFF;
	display:block;
	float: left;
	width:32px;
	height:20px;
	margin: 0 10px 0 0;
	background: #50707d;
}

.fotogalerie_ext .foto .kopf span{
	display: block;
	float:left;
	margin: -3px 10px 0px 3px;
	color: #FFFFFF;
}
.fotogalerie_ext .foto .kopf a:hover{
	text-decoration: none;
}
.fotogalerie_ext .foto .copyright{
	font-size: 12px; /*10px */
        line-height:16px;
 	/* padding: 10px 0 0 16px;*/
        padding: 10px 0 0 0 !important;
}

.fotogalerie_ext .foto .kopf a.start{
	background: url(/img/icon_galerie_ext_start.gif) top left no-repeat;
}

.fotogalerie_ext .foto .kopf a.start:hover{
	background: url(/img/icon_galerie_ext_start_hover.gif) top left no-repeat;
}


.fotogalerie_ext .foto .kopf a.zurueck{
	background: url(/img/icon_galerie_ext_zurueck.gif) top left no-repeat;
}

.fotogalerie_ext .foto .kopf a.zurueck:hover{
	background: url(/img/icon_galerie_ext_zurueck_hover.gif) top left no-repeat;
}


.fotogalerie_ext .foto .kopf a.weiter{
	background: url(/img/icon_galerie_ext_weiter.gif) top left no-repeat;
}

.fotogalerie_ext .foto .kopf a.weiter:hover{
	background: url(/img/icon_galerie_ext_weiter_hover.gif) top left no-repeat;
}


.fotogalerie_ext .foto .kopf a.ende{
	background: url(/img/icon_galerie_ext_ende.gif) top left no-repeat;
}

.fotogalerie_ext .foto .kopf a.ende:hover{
	background: url(/img/icon_galerie_ext_ende_hover.gif) top left no-repeat;
}

p.untertitel a, p.untertitel a:visited, p.untertitel a:active, p.untertitel a:hover {
        color: #fff;
        font-weight: bold;
}
p.untertitel a b, p.untertitel a:visited b, p.untertitel a:active b, p.untertitel a:hover b {
        color: #fff;
}